/* ---------------------------------- */
/* ------------- BUSINESS------------ */
/* ---------------------------------- */
.top__fv {
    width: 80%;
    padding-top: 360px;
    background-image: url(../img/philosophy.jpg);
    object-fit: cover;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    float: right;
    background-position: center;
}


.top__fv::after {
    content: '';
    background-color: rgba(0, 0, 0, .5);
    background-position: top right;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    padding-top: 360px;
}

/* 追加 */
.headerlist ul li a {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #FFF;
    font-weight: bold;
    transition: 0.2s all;
}

.header-wrap.black .headerlist ul li a {
    color: #313131;
    transition: 0.2s all;
}

.headerlist ul li:first-child {
    margin-left: 0;
}

.headerlist__title {
    font-size: 15px;
    line-height: 1.6;
    font-weight: bold;
}

.headerlist__subtitle {
    font-size: 10px;
}

.header__wrapper h1 img {
    width: 120px;
    min-width: 90px;
}

.top__fv {
    width: 75%;
    max-width: 1200px;
    height: 360px;
}

.header__wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 20px;
    max-width: 1240px;
    margin: 0 auto;
}

.service__img-wrapper {
    padding: 0px 20px;
}

.exterior__service-title h3 {
    font-weight: bold;
}

.main__textbox {
    width: 100%;
    padding: 10px 20px;
    max-width: 1240px;
    margin: 0 auto;
}

.blog-wrapper {
    width: 100%;
    max-width: 1240px;
    padding: 0 20px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.blog-wrapper .left-box {
    width: calc(100% - 220px);
}

.blog-list a {
    border-top: 1px solid #313131;
    display: block;
    padding: 30px 0px;
    display: flex;
    align-items: center;
}

.blog-list a:last-child {
    border-bottom: 1px solid #313131;
}

.blog-list .day {
    color: #313131;
    letter-spacing: 0.08rem;
    margin-right: 5%;
}

.blog-list .title {
    color: #313131;
    font-size: 15px;
    font-weight: bold;
}

@media screen and (max-width: 768px) {
    .service__img-box {
        top: 0;
    }

    .sub-page-wrap {
        position: relative;
        margin-top: -70px;
        display: inline-block;
        top: 0;
    }

    .sub-page-wrap .title-con {
        background-color: #bb9a6f;
        padding: 20px 30px;
    }

    .sub-page-wrap .title-con h2 {
        font-size: 28px;
    }

    .sub-page-wrap .title-con span {
        font-size: 15px;
    }

    .header__wrapper {
        padding: 10px 20px;
    }

    .top__fv {
        height: 300px;
        padding-top: 300px;
        width: 85%;
    }

    .top__fv::after {
        height: 300px;
        padding-top: 0;
    }

    .fv__copy-wrapper {
        height: 100vh;
    }

    .blog-wrapper {
        flex-wrap: wrap;
    }

    .blog-wrapper .left-box {
        width: 100%;
    }

    .blog-wrapper .right-box {
        width: 100%;
        margin-top: 80px;
    }
}